Skip to main content
GET
Inspiration run

Authorizations

Authorization
string
header
required

A personal API key (adside_pat_…) or a token from adside login. Either carries the permissions of the person it belongs to.

Path Parameters

workspaceId
string
required
Minimum string length: 1
runId
string
required
Minimum string length: 1

Response

200 - application/json

Success

runId
string
required
status
enum<string>
required
Available options:
PENDING,
RUNNING,
COMPLETED,
FAILED
itemCount
number
errorMessage
string | null